<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="21" start.y="9" goal.x="25" goal.y="34" size="0.42"/>
        <agent id="1" start.x="18" start.y="3" goal.x="17" goal.y="22" size="1.23"/>
        <agent id="2" start.x="18" start.y="13" goal.x="26" goal.y="36" size="1.27"/>
        <agent id="3" start.x="54" start.y="17" goal.x="7" goal.y="38" size="0.81"/>
        <agent id="4" start.x="33" start.y="18" goal.x="2" goal.y="1" size="1.40"/>
    </agents>
</root>
